<style>
table.toppage {
  table-layout: fixed;
}
table.toppage th {
  text-align: center;
  vertical-align: middle;
}
table.toppage td {
  text-align: center;
  vertical-align: middle;
  border: 2px dotted #e1e1e1;
}
table.toppage td.border_inner {
  border-right-width: 2px;
  border-right-style: dotted;
  border-right-color: #e1e1e1;
}
</style>
{% extends "layout.html" %}    <!-- これで元になるHTML(laytout.html)を指定 -->

{% block body %}    <!-- layout.htmlのbodyというブロックを以下で置き換える -->

<div class="container">
  <div class="row align-items-center justify-content-center">
    <div class="col">

      <h1>Admin Management Page</h1>

    </div>
  </div>
</div>

<div class="container">
  <div class="row align-items-center justify-content-center">
    <div class="col">
      <h4>Page List</h4>

      <a href="{{ url_for('user_api.download_pdinfo')}}"><h4 style="font-size: 12pt;"><i class="fa fa-cog"></i> Download institution and module types info from the ITkPD </h4></a>

      {% if mail %}
        <a href="{{ url_for('user_api.check_mail')}}"><h4 style="font-size: 12pt;"><i class="fa fa-cog"></i> Check mail sending function</h4></a>
      {% endif %}

      <a href="{{ url_for('user_api.signup')}}"><h4 style="font-size: 12pt;"><i class="fa fa-cog"></i> Account Creation</h4></a>
      {% if not mail %}
        <a href="{{ url_for('user_api.register_password_from_admin')}}"><h4 style="font-size: 12pt;"><i class="fa fa-cog"></i> Issue password for LocalDB Users</h4></a>
      {% endif %}

      <!--<a href="{{ url_for('user_api.upload_result')}}"><h4 style="font-size: 12pt;"><i class="fa fa-cog"></i> Upload selected results to PD</h4></a>-->

    </div>
  </div>
</div>

<br>

<div class="container">
  <div class="row align-items-center justify-content-center">
    <div class="col">
      <a href="/localdb/">Back to Top Page</a>
    </div>
  </div>
</div>
{% endblock %}
